.errors {
	color: #c00;
}
.notice, .notice a, .notice a:active, .notice a:visited, .notice a:hover {
	color: #c00;
	font-weight: bold;
}
.confirm {
	color: #20772f;
}

h4, h5 {
	color: #666;
}

h3 {
	margin-top: 20px;
	margin-bottom: 20px;
}
a.more {
	color: #fff;
}
a.less {
	background: #FFFFFF;
	color: #20772F;
}
a.download {
	background: #333;
}
input.error {
	border: solid 1px #c00;
}

div.left {
	float: left;
}
div.clear, hr.clear {
	clear: both;
}

input.rightButton, a.rightButton, a.rightLink {
	float: right;
}

table {
	width: 100%;
}
table tr th {
	text-align: left;
}
table tr td {
	vertical-align: top;
}
table tr td, table tr th {
	margin: 0px;
	padding: 3px;	
}
table tr td.center, table tr th.center {
	text-align: center;
	padding-left: inherit !important;
}
table.borders tr td, table tr th.borders, table#order_form tr td {
	border-bottom: dotted 1px #ccc;
}
table tr th.sub_heading {
	background: #20772f;
	color: #fff;
	padding: 3px;
	padding-left: 20px;
}
table tr th.sub_heading2 {
	border-top: solid 2px #20772f;
	border-bottom: solid 2px #20772f;
	padding: 3px;
	padding-left: 20px;
}
.rightText {
	text-align: right;
	padding-right: 3px;
}
p.instruction {
	font-size: larger;
	color: #20772F;
}

table#order_form {
	width: 100%;
}
table#order_form tr th {
	width: 15%;
}
table#order_form tr th.col2 {
	width: 40%;
}
table#order_form tr td input{
	width: 98%;
	text-align: right;
}

table#order_contact td.addressInstructions {
	width: 55%;
	padding-left: 30px;
	padding-right: 30px;
}
table#order_contact td textarea, table#order_contact td pre {
	width: 97%;
	padding: 5px;
	line-height: 1.5em;
	color: #666;
}
/*
table#user_form tr.qa_options td:first-child {
	padding-left: 50px;
	border-bottom: dotted 1px #20772F;
}*/
table#user_form tr th {
	vertical-align: top;
}

table.qa_input_form tr th, table.qa_input_form tr td {
	vertical-align: middle;
}

table.qa_input_form {
	width: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

table.qa_input_form .sub_heading {
	min-width: 180px;
}

.qa_input_box, #qa_input #notice p.errors {
	padding-top: 30px;
}

.qa_input_status div label {
	display: inline-block;
	width: 100px;
}

table tr td.highlightCell {
    margin: 5px;
}
table#resultsStatus tr td.na {
    background: #ccc;
}
table#resultsStatus tr td.never {
    background: #CC0000;
}
table#resultsStatus tr td.late {
    background: #FF9900;
}
table#resultsStatus tr td.waiting {
    background: #FFFF99;
}
table#resultsStatus tr td.repeatWaiting {
    background: #99CCFF;
}
table#resultsStatus tr td.saved {
    background: #CCFF99;
}

.dev-env {
	position: absolute;
	z-index: 31;
	color: #fff;
	background: #20772f;
	width: 100%;
	padding: 10px;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}


/** qa/main **/
#enter-data, #review-options {
	float: left;
}
#enter-data {
	width: 39%;
}
#review-options {
	width: 59%;
}
.qa_main_options {
	margin-top: 30px;
}


/** qa/view **/

.out_of_range {
	color: #c00;
}
.graph-box {
	margin: 10px;
	padding: 30px;
	border-bottom: #666 dotted 1px;
	text-align: center;
}
.graph-table {
	width: 600px;
	margin: auto;
	text-align: left;
	margin-top: 30px;
}
.download-box {
	text-align: center;
}
#view_tabs {
	display: none; /*enabled in js*/
	margin-bottom: 30px;
}
#view_tabs a {
	width: 150px;
}

.view_box table td, .view_box table th {
	border-bottom: solid 1px #eee;
}

.view_box .results_table{
	margin-bottom: 40px;
}

/** manage/export **/
#qa_current_export_options, #qa_current_export_stats, #qa_current_export_details {
	padding: 20px;
}

#qa_current_export h3, #qa_prev_exports h3 {
	margin-top:30px;
}

/** manage historic **/
